ANNIE1-electronics-design - Task #10440
Task # 9089 (Assigned): UC ADC cards

Externally trigger ADC cards
10/09/2015 02:43 PM - Jonathan Eisch

Status: Assigned Start date: 10/09/2015
Priority: Normal Due date: 12/21/2015
Assignee: Jonathan Eisch % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Possibly use a passive ECL to LVDS circuit.

History

#1 - 10/09/2015 02:45 PM - Jonathan Eisch
- Estimated time set to 5.00 h

#2 - 12/17/2015 05:12 PM - Jonathan Eisch
- Due date changed from 10/12/2015 to 12/21/2015
- % Done changed from 0 to 50

Firmware for V1495-based solution done and uploaded to card. Cable assemblies needed to complete task.

#3 - 01/25/2018 07:14 AM - Matthew Wetstein
- % Done changed from 50 to 100
